# Changelog

All notable changes to this project will be documented in this file.

The format is based on [Keep a Changelog](https://keepachangelog.com/en/1.0.0/),
and this project adheres to [Semantic Versioning](https://semver.org/spec/v2.0.0.html).


## [1.0.0] - 2020-08-04

### Added

- A SIGNATURE FRONTEND example with BRy extension.
- README
- CHANGELOG
- LICENSE

[1.0.0]: https://gitlab.com/brytecnologia-team/integracao/api-assinatura/react/geracao-diploma-extensao/-/tags/1.0.0

## [1.1.0] - 2022-04-27

### Added

- Form to copy DadosRegistro from Documentação Acadêmica to Diplomado.

- Options to send the documents to the Backend.

### Changed

- URL to send the data.

- Values of variables in order to conform with version 1.04 of Diploma.



